package com.pqs9300.pojo.transaction;

import java.io.Serializable;

/**
 * @author hongawen
 * @date: 2020/7/13 09:53
 */
public class TransactionType implements Serializable {

    private int total=0;

    private int earlyWarn=0;

    private int alarm=0;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getEarlyWarn() {
        return earlyWarn;
    }

    public void setEarlyWarn(int earlyWarn) {
        this.earlyWarn = earlyWarn;
    }

    public int getAlarm() {
        return alarm;
    }

    public void setAlarm(int alarm) {
        this.alarm = alarm;
    }

    @Override
    public String toString() {
        return "TransactionType{" +
                "total=" + total +
                ", earlyWarn=" + earlyWarn +
                ", alarm=" + alarm +
                '}';
    }
}
